/*     6252 : 타이틀 텍스트      */
.title__6252__ {font-size:0; }
.title__6252__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6252__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6252__.style_top p {padding-top:10px;}
.title__6252__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6252__.style_right p {padding-right:14px;}
.title__6252__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6252__.style_bottom p {padding-bottom:12px;}
.title__6252__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6252__.style_left p {padding-left:14px;}
.title__6252__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6252__.style_circle1 p {padding-left:18px;}
.title__6252__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6252__.style_circle2 p {padding-left:18px;}
.title__6252__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6253 : 한줄 텍스트      */
.text__6253__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__6253__ p a {color:#444444; text-decoration:none;}

@media (max-width:1023px){
.text__6253__ p br{display:none;}
}

/*     6254 : 이미지      */
.img__6254__ {max-width:100%;}
.img__6254__ * {box-sizing:border-box;}
.img__6254__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6254__ img {width:980px; max-width:100%; vertical-align:top;}

/*     6255 : 타이틀 텍스트      */
.title__6255__ {font-size:0; }
.title__6255__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6255__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6255__.style_top p {padding-top:10px;}
.title__6255__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6255__.style_right p {padding-right:14px;}
.title__6255__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6255__.style_bottom p {padding-bottom:12px;}
.title__6255__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6255__.style_left p {padding-left:14px;}
.title__6255__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6255__.style_circle1 p {padding-left:18px;}
.title__6255__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6255__.style_circle2 p {padding-left:18px;}
.title__6255__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6256 : 이미지      */
.img__6256__ {max-width:100%;}
.img__6256__ * {box-sizing:border-box;}
.img__6256__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6256__ img {width:px; max-width:100%; vertical-align:top;}

/*     6257 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6257__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6257__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6257__ ul li:first-child {margin-top:0;}
.text_list__6257__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6257__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6257__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6257__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6257__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6257__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6257__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6257__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6258 : 타이틀 텍스트      */
.title__6258__ {font-size:0; }
.title__6258__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6258__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6258__.style_top p {padding-top:10px;}
.title__6258__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6258__.style_right p {padding-right:14px;}
.title__6258__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6258__.style_bottom p {padding-bottom:12px;}
.title__6258__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6258__.style_left p {padding-left:14px;}
.title__6258__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6258__.style_circle1 p {padding-left:18px;}
.title__6258__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6258__.style_circle2 p {padding-left:18px;}
.title__6258__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6259 : 이미지      */
.img__6259__ {max-width:100%;}
.img__6259__ * {box-sizing:border-box;}
.img__6259__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6259__ img {width:px; max-width:100%; vertical-align:top;}

/*     6260 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6260__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6260__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6260__ ul li:first-child {margin-top:0;}
.text_list__6260__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6260__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6260__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6260__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6260__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6260__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6260__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6260__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6261 : 타이틀 텍스트      */
.title__6261__ {font-size:0; }
.title__6261__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6261__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6261__.style_top p {padding-top:10px;}
.title__6261__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6261__.style_right p {padding-right:14px;}
.title__6261__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6261__.style_bottom p {padding-bottom:12px;}
.title__6261__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6261__.style_left p {padding-left:14px;}
.title__6261__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6261__.style_circle1 p {padding-left:18px;}
.title__6261__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6261__.style_circle2 p {padding-left:18px;}
.title__6261__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6262 : 이미지      */
.img__6262__ {max-width:100%;}
.img__6262__ * {box-sizing:border-box;}
.img__6262__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6262__ img {width:px; max-width:100%; vertical-align:top;}

/*     6263 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6263__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6263__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6263__ ul li:first-child {margin-top:0;}
.text_list__6263__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6263__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6263__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6263__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6263__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6263__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6263__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6263__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6264 : 타이틀 텍스트      */
.title__6264__ {font-size:0; }
.title__6264__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#11619e; letter-spacing:-.03em; line-height:1.4em;
}
.title__6264__ p:before {content:''; position:absolute; background:#11619e; font-size:0;}

.title__6264__.style_top p {padding-top:10px;}
.title__6264__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6264__.style_right p {padding-right:14px;}
.title__6264__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6264__.style_bottom p {padding-bottom:12px;}
.title__6264__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6264__.style_left p {padding-left:14px;}
.title__6264__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6264__.style_circle1 p {padding-left:18px;}
.title__6264__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6264__.style_circle2 p {padding-left:18px;}
.title__6264__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #11619e; background:none; box-sizing:border-box;
}

/*     6265 : 이미지      */
.img__6265__ {max-width:100%;}
.img__6265__ * {box-sizing:border-box;}
.img__6265__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6265__ img {width:px; max-width:100%; vertical-align:top;}

/*     6266 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__6266__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__6266__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__6266__ ul li:first-child {margin-top:0;}
.text_list__6266__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__6266__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__6266__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__6266__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__6266__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__6266__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__6266__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__6266__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

